/* CSS Document */

.header { 
	height:46px; 
	margin-bottom:30px;
}

.product-bar {
	background-color:#0066cc;
	height:5px;
	margin-top:1px;
}

.product-info {
	overflow:visible;
	margin-bottom: 20px;
}

	.product-left-column {
		float:left;
		width:405px;
	}
	
	.product-left-column .video-wrapper {
		width:400px;
		height:294px;
		margin-bottom:40px;
		position:relative;
		z-index:0;
	}
	
	.product-left-column .description {
		font-size:14px;
		color:#1f1f1f;
	}
	
	.product-left-column .description .pdf {
		margin:0px 12px 12px 0px;
	}

	
/* Product Right Column */

.product-right-column {
	width:470px;
	background-color:#f4f4f4;
	float:right;
}
	
	

.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}

.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}

	.product-info .errormin {
		display:block;
		clear:both;
		padding-top:4px;
		color:#111;
	}
	
	input.error {
		border-color:#cc0000;
		display:inline-block;
		outline:none;
	}

/* Options */
.product-info .options {
	margin-top:38px;
	margin-left:100px;
	width:350px;
}

	.product-info .options h2 {
		font-size:15px;
	}
	
	.product-info .options .feature-thickness,
	.product-info .options .price,
	.product-info .options .enter {
		font-size:12px;
	}
	
	.product-info .options .feature-thickness {
		float:left;
		margin-top:12px;
	}	
	
	.product-info .options .price {
		float:right;
		color:#cc0000;
		margin-top:12px;
	}
	
	.product-info .options .enter {
		font-style:italic;
		display:block;
		margin-bottom:6px;
	}
	
	.product-info .option.height {
		margin-right:40px;
	}
	
	.product-info .option.height,
	.product-info .option.width {
		float:left;
		width:140px;
		font-size:12px;
	}
	
	.product-info .option.height input[type='text'],
	.product-info .option.width input[type='text'] {
		width:62px;
		height:24px;
		line-height:24px;
	}
	
	.product-info .total-price {
		font-size:12px;
		margin:2px 0px;
		display:block;
		width: 150px;
		float:right;
	}
	
		.product-info .total-price .value {
			color:#cc0000;
			display:inline-block;
			margin-left:12px;
		}
		
	.product-info .qty {
		margin-top:20px;
		font-size:12px;
	}
	
	.product-info .qty input[type='text'] {
		color:#1f1f1f;
		text-align:center;
		width:50px;
		height:24px;
		line-height:24px;
	}
	
		.product-info .qty2 {
		margin-top:10px;
		font-size:12px;
		width:150px;
		float:right;
	}
	
	.product-info .qty2 input[type='text'] {
		color:#1f1f1f;
		text-align:center;
		width:50px;
		height:24px;
		line-height:24px;
	}
	
	.product-info .button-cart {
		width:345px;
		margin-top:20px;
		
	}
	
	.product-info .product-image {
		height:150px;
		width:150px;
		border:1px #ccc solid;		
		position:absolute;
		top:0px;
		left:-170px;
	}
	
	.product-info .product-image img {
		width:150px;
		height:150px;
	}
	
/* Add on Products */

.large-images {
	position:absolute;
	left:-170px;
	top:0px;
}

	.large-images .large-image {
		display:block;
		margin-bottom:7px;
		border:1px #ccc solid;
	}

.add-on-products {
	margin-top:40px;
	color:#333;
}

	.add-on-products tr.spacer td { height:25px; }

	.add-on-products span.title { 
		font-size:16px; 
		display:block;
		margin-bottom:2px;
	}
	.add-on-products span.qty { font-size:11px; }
	
	.add-on-products tr.product td {
		padding:0px 0px 0px 20px;
		font-size:12px;		
		height:12px;
		overflow:visible;
	}
	
	/* webkit only, web kit applies heights to table cells correctly, hacks above are for non webkit */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.add-on-products tr.product td {
			padding:3px 0px 3px 20px;
			height:auto;
		}
	}
	
	.add-on-products tr.product td.price { color:#cc0000; }
	.add-on-products tr.product input[type='text'] { 
		color:#cc0000; 
		width:50px;
		height:24px;
		text-align:center;
		color:#333;
	}
	
	.add-on-product-image-large {
		left:-170px;
		top:10px;
		border: 1px #cccccc solid;		
	}
	
.add-on-products tr.small.header .title { font-size:13px; }
.add-on-products tr.small.header img { 
	width:50px; 
	height:auto;
	left:-90px;
}


/* Glazing sheet add on */
.glazing {
	margin-left:100px;
	margin-top:30px;
	font-size:13px;
}

	.glazing span.price {
		color:#cc0000;
		font-weight:bold;
		font-size:13px;
		padding:0px;
		margin-bottom:10px;
		display:block;
	}
	
	
/* Per Product Overrides */



/* Print */

img#print { cursor:pointer; }

@media print {
	
	body { -webkit-print-color-adjust:exact; }	
	
	#top-menu, #search, #cart, #menu, #footer, .button-red, #print, .breadcrumb { display:none; }
	
	.product-right-column { background-color:#fff; }
	
	
}



	

